# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Apr 24 18:16:16 UTC 2016
pkgname = rhino-javadoc
pkgbase = rhino
pkgver = 1.7.7.1-1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = http://www.mozilla.org/rhino/
builddate = 1461521776
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 10243072
arch = any
license = MPL
makedepend = apache-ant
